Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona Software > Software


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

dudas para actualizar kernel
  #1  
Antiguo 24-abr-2007, 21:18
fox2099
Invitado
 
Mensajes: n/a
Unhappy dudas para actualizar kernel

pues como le hice un desmane ami primer suse 10.2 de cosas programas.. mejor lo reintale la vez pasada al actualizar el kernel para lo de virtual box y los usb..me fui al repositorio de kernel y me salia muchas opciones de drivers... etc.. pero otra cosa mas que luego vi reflejada al inicio y es:

kmp xenpae
kmp bigsmp
kmp debug
kmp default.
kmp xen

y bueno creo que nada mas.. el relajo fue que luego al incio tenia esos en lista y otros.. y no sabia cual escoger y dejaba que se iniciara con el que trai por defecto...

verdad que no tengo que escoger todos.. que hago? que diferencias hay... no se qu ehacer y no quiero cometer el mismo error

gracias a todos
Responder Citando
  #2  
Antiguo 26-abr-2007, 15:09
fox2099
Invitado
 
Mensajes: n/a
vientos
Responder Citando
  #3  
Antiguo 26-abr-2007, 15:20
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.217
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
¿Instalaste todos los kernels?

Ante la duda, usa default...

Salud!!

y no, no hay que instalar todos... sólo lo que necesites...
Responder Citando
  #4  
Antiguo 26-abr-2007, 21:30
fox2099
Invitado
 
Mensajes: n/a
Cita:
Iniciado por karlggest
¿Instalaste todos los kernels?

Ante la duda, usa default...

Salud!!

y no, no hay que instalar todos... sólo lo que necesites...
antes que nada dejame darte las gracias por responderme que buena persona

Bueno-- yo solo quieoro el kernel para virtual box y me sertvidor web en apache, eso es todo lo que quiero por ahora me puse a buscar poe el foro que diferencias hay, pero no encuentro la solucion, en cuanto a lo de instalar el default, yast en el repositorio me dice que default no lo instale.. cuando le marco las dependencias.. solo me deja instalar los demas..
Responder Citando
  #5  
Antiguo 26-abr-2007, 22:25
fox2099
Invitado
 
Mensajes: n/a
aqui esta...

#### YaST2 conflicts list - generated 2007-04-26 14:22:41 ####

dazuko-kmp-default-2.3.3.4_2.6.21_rc7_git7_15.1-5.12.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para dazuko-kmp-default-2.3.3.4_2.6.21_rc7_git7_15.1-5.12.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar dazuko-kmp-default
( ) Omitir este requisito s�o aqu�drbd-kmp-default-0.7.23_2.6.21_rc7_git7_17.1-15.10.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para drbd-kmp-default-0.7.23_2.6.21_rc7_git7_17.1-15.10.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar drbd-kmp-default
( ) Omitir este requisito s�o aqu�gspcav-kmp-default-01.00.12_2.6.21_rc7_git7_17.1-4.13.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para gspcav-kmp-default-01.00.12_2.6.21_rc7_git7_17.1-4.13.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar gspcav-kmp-default
( ) Omitir este requisito s�o aqu�ndiswrapper-kmp-default-1.39_2.6.21_rc7_git7_17.1-5.12.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para ndiswrapper-kmp-default-1.39_2.6.21_rc7_git7_17.1-5.12.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar ndiswrapper-kmp-default
( ) Omitir este requisito s�o aqu�pcfclock-kmp-default-0.44_2.6.21_rc7_git7_17.1-69.13.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para pcfclock-kmp-default-0.44_2.6.21_rc7_git7_17.1-69.13.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar pcfclock-kmp-default
( ) Omitir este requisito s�o aqu�rfswitch-kmp-default-1.1_2.6.21_rc7_git7_17.1-4.4.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para rfswitch-kmp-default-1.1_2.6.21_rc7_git7_17.1-4.4.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar rfswitch-kmp-default
( ) Omitir este requisito s�o aqu�squashfs-kmp-default-3.2_2.6.21_rc7_git7_17.1-13.11.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para squashfs-kmp-default-3.2_2.6.21_rc7_git7_17.1-13.11.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar squashfs-kmp-default
( ) Omitir este requisito s�o aqu�unionfs-kmp-default-1.4.99_2.6.21_rc5_git4_14.1-2.1.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:fs_exportfs) == 3698b29cb3bdb1fe para unionfs-kmp-default-1.4.99_2.6.21_rc5_git4_14.1-2.1.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar unionfs-kmp-default
( ) Omitir este requisito s�o aqu�uvcvideo-kmp-default-r95_2.6.21_rc7_git7_17.1-2.3.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para uvcvideo-kmp-default-r95_2.6.21_rc7_git7_17.1-2.3.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar uvcvideo-kmp-default
( ) Omitir este requisito s�o aqu�virtualbox-kmp-default-1.3.8_2.6.21_rc7_git7_17.1-25.5.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para virtualbox-kmp-default-1.3.8_2.6.21_rc7_git7_17.1-25.5.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar virtualbox-kmp-default
( ) Omitir este requisito s�o aqu�zaptel-kmp-default-1.2.10_2.6.21_rc7_git7_17.1-45.11.i586[20070426-141143] no se puede instalar debido a dependencias que no est� presentes
No hay proveedores instalables de kernel(default:vmlinux) == 7283942530f2334f para zaptel-kmp-default-1.2.10_2.6.21_rc7_git7_17.1-45.11.i586[20070426-141143]
Resoluci� de conflictos:
( ) no instalar zaptel-kmp-default
( ) Omitir este requisito s�o aqu�
#### YaST2 conflicts list END ###
Responder Citando
  #6  
Antiguo 27-abr-2007, 01:15
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.217
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Hola!!

Prueba bigsmp...

Salud!!
Responder Citando
  #7  
Antiguo 27-abr-2007, 01:16
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.217
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Y comprueba que YAST tiene acceso a todos los repositorios que pueda precisar....
Responder Citando
  #8  
Antiguo 27-abr-2007, 03:02
fox2099
Invitado
 
Mensajes: n/a
no me reponden por que soy muy "wey" y tienen razon!! y como que dicen ni para perder el tiempo con este "fox"

/download/Kernel:/KMP/openSUSE_10.2_KOTD_HEAD/

pos ahora resulta que ese repositorio no me deja instalar ningun tipo de kernel ni virtual box

esto no me paso la vez pasada!!! me lleva!!

-la unica forma es omitiendo-

De todas maneras gracias por alludarme.. a ver que changos hago.. mmmm

Última edición por fox2099; 27-abr-2007 a las 03:23
Responder Citando
  #9  
Antiguo 27-abr-2007, 03:28
Avatar de karlggest
karlggest karlggest está desconectado
Moderador
 
Fecha de Ingreso: 07-febrero-2007
Ubicación: Ourense
Versión: Leap 42.3
Mensajes: 8.217
Agradecimientos: 42
Agradecido 1.261 Veces en 929 Mensajes
Poder de Credibilidad: 19
karlggest está en el buen camino
Vamos, no sé nada de máquinas virtuales....

pero supongo que tienes que instalar una en un sistema que ya esté en marcha y dentro de ella ejecutar la instalación del "otro" sistema...

... lo que nos lleva a ejecutar el YAST dentro de la máquina virtual...

Yo he de suponer que va como si estuviera fuera de la máquina. No conozco ese repositorio. Yo uso los de http://repos.opensuse.org/ y los de ftp.opensuse.org/pub, y alguno por ahí extraviado, tal que el PACMAN y poco más...

smp viene por Simetric MultiProcesing
bigsmp supongo que es la extensión del smp para grandes cantidades de RAM (+4GB)
default es el de la configuración general. NOTA: en OpenSUSE 10.2 (no sé en versiones anteriores) el smp y el default son en realidad el mismo).
debug es para depurar
y los otros dos ahora no lo sé...

Si estás con 64 bits (x86_64) y te da problemas, prueba la de 32 (x86).

NOTA: Las utilidades que hagan uso del núcleo deben ser del mismo tipo: el ejemplo claro es el initrd y el kernel, pero en general, si tienes un kernel smp y una aplicación tiene versiones smp y otras, elige la que coincide con el kernel (y, ya puestos, de la misma versión que éste)

Y no sé que más podría decirte...

Yo tengo una máquina 64 bits, pero el OpenSUSE que me funciona es el de 32 bits (por ahora )

Suerte...


Salud!!

Última edición por karlggest; 27-abr-2007 a las 03:33
Responder Citando
  #10  
Antiguo 27-abr-2007, 05:09
fox2099
Invitado
 
Mensajes: n/a
bueno la pc que tengo es esta..
Procesador (CPU): AMD Sempron 64 (tm) Processor 2800+
Velocidad: 1607,84 MHz

Información de sistema operativo
SO: Linux 2.6.18.2-34-default i686
Usuario actual: fenix@suse-fenix
Sistema: openSUSE 10.2 (i586)

KDE: 3.5.5 "release 45"
Información de pantalla
Fabricante: ATI Technologies Inc
Modelo: Radeon VE
Controlador: radeon (compatibilidad 3D)

Información de memoria
Memoria total (RAM): 504,12 MB
Memoria disponible: 5,43 MB (+ 127,37 MB cachés)

en este quiero ctualizar mi "kernel" para poder montar mis usb dentro de la maquina vritual "virtual box" e instalar un "guindows" con dream weaver, photo shop y corel para poder hacer mis paginas web y diseño grafico.. que reralmente todo es para la web.... bueno pues eso es...

igual te doy las gracias

revisare bien lo que dices del kernel
algo ando haciendo mal.. ya me arme demas pasiencia.

Última edición por fox2099; 27-abr-2007 a las 05:14
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
OJO con aquellos que le dan por actualizar el kernel y tienen una nVIDIA instalada JALF Hardware 3 21-mar-2007 19:40
Acelerando los discos duros en GNU/Linux DiabloRojo FAQs, Manuales y Tutoriales 0 31-oct-2006 21:42
Unable to handle kernel NULL pointer dereference at virtual address 00000000 pacorro.martine General OpenSUSE 1 01-ago-2006 19:44
Otro de Usb pin8 Hardware 7 29-abr-2006 14:53
actualizar kernel sphinx General OpenSUSE 1 11-feb-2006 11:35



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 23:44.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba